From a9b9529662e6a603eb74fb18909c1d0bd97860be Mon Sep 17 00:00:00 2001
From: John <johnz@posteo.net>
Date: Sun, 14 Jul 2019 14:03:21 +0000
Subject: [PATCH 03/42] dtkcore: update to 2.0.16.1.

---
 srcpkgs/dtkcore/template | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/srcpkgs/dtkcore/template b/srcpkgs/dtkcore/template
index c12b4989980..c5579400771 100644
--- a/srcpkgs/dtkcore/template
+++ b/srcpkgs/dtkcore/template
@@ -1,6 +1,6 @@
 # Template file for 'dtkcore'
 pkgname=dtkcore
-version=2.0.14
+version=2.0.16.1
 revision=1
 build_style=qmake
 configure_args="LIB_INSTALL_DIR=/usr/lib/ VERSION=${version}"
@@ -12,7 +12,7 @@ license="GPL-3.0-or-later"
 homepage="https://github.com/linuxdeepin/dtkcore"
 changelog="https://github.com/linuxdeepin/dtkcore/blob/${version}/CHANGELOG.md"
 distfiles="https://github.com/linuxdeepin/dtkcore/archive/${version}.tar.gz"
-checksum=d012e009775c261ebe085046d2272a57346ac7f9cde0114bc608ca5cfd39c0eb
+checksum=b0bb9ffefb13b211adb6129432d830980df4a83493732e8031208321a84d7be6
 
 if [ "$CROSS_BUILD" ];then
 	hostmakedepends+=" qt5-devel gsettings-qt-devel"

